@charset "shift_jis";
/* CSS Document */

/*リセット
-------------------------------------------------------------------------------------*/
*{
	margin:0 auto 0 auto;
	vertical-align: inherit;
}
img{ border:0;}
html{overflow-y: scroll;}
table,
div{

}
th,td{_font-size:75%;}
/*テキストカラー・リンクテキストカラー
-------------------------------------------------------------------------------------*/
body{
	height: 100px;
	
	}
a{
	color:#000;
	text-decoration:underline;
	}
a:hover{
	color:#FC0;
	}
/*フォント・文字サイズ調整
-------------------------------------------------------------------------------------*/
body {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:12px;


	*font-size:75%;
	vertical-align: top;
	float: right;
	clear: right;
	color: #000;
}
/*td,th,li{
	font-size:13px;
}*/

/*基本レイアウト
-------------------------------------------------------------------------------------*/
body{
	background-color:#FFF;
	text-align: justify; /* center on ie */
	background-position: center;
	width: 100%;
	}
	
top_contents{
	width:840px;
	height:auto;
    }
	
#Box{
	width:1100px;
	background-image: url(../images/back.jpg);
	background-position: center;
	}
	
	#Box .sidebar_r{
	width:80px;
	height:900px;
	float:right;
	}
	#Box .sidebar_l{
	width:80px;
	height:900px;
	float:left;
	}
/*ヘッダー
--------------------------------------------------------------------------------*/
#Header{
	width:900px;
	margin:20 auto 5 auto;
	text-align:left;
	float: none;
	padding-bottom:5px;
	padding-top: 10px;
	}
	

/*ヘッダーメニュー
-------------------------------------------------------------------------------------------*/			

#headMenu:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#headMenu ul{
	list-style-type:none;
	}
#headMenu ul li{
	width:168px;
	height:40px;
	float:left;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Century Gothic";
	}


/*コンテンツ枠
------------------------------------------------------------------------------------*/
#contentBox{
	width:900px;
	height:30px;
	margin:0 auto 0 auto;
	text-align: center;
	float: none;
	padding-bottom:10px;
	}
#contentBox:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
	
#left{
	width:100px;
	height:auto;
	padding-left: 0px;
    }
	
#bnr_left{
	margin-top:10px;
}


/*フッター
------------------------------------------------------------------------------------*/
#Footer{
	clear:both;
	border:solid #333;
	border-width:1px 0 0 0;
	width:900px;
	clear:both;
	padding:10px 0 20px 0;
	margin:0 auto 0 auto;
	font-family:"Century Gothic","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	text-align: center;
	}
/*コピーライト*/	
#Footer #copy{
	margin:auto;
	color:#333;
	clear:both;


	}
#Footer #copy p{
	font-size:11px;
	}
#Footer #copy a{
	color:#333;
	text-decoration:none;
	}
#Footer #copy a:hover{
	color:#333;
	text-decoration:underline;
	}

/*コピーライト2*/	
#Footer #copy2{
	margin:auto;
	color:#999;
	clear:both;
	margin:2px 0 0 0;
	}
#Footer #copy2 p{}	
#Footer #copy2 a{
	font-size:9px;
	color:#999;
	text-decoration:none;
	}
#Footer #copy2 a:hover{
	color:#999;
	}

/*2カラムページ
------------------------------------------------------------------------------*/	
#towCol{
	clear:both;
	zoom:100%;
	}
#towCol:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;	
	}
#towCol #sideMenu{
	width:200px;
	float:left;}
#towCol #sideMenu ul{
	list-style-type:none;
	margin:0 0 20px 0;}
#towCol #sideMenu ul li{
	/*border:1px solid #CCC;*/
	margin:0 0 3px 0;}
#towCol #sideMenu ul li a{ background:url(../img/common/bg_side_menu_li.gif) no-repeat 2px 8px;
	color:#333;
	line-height:16px;
	font-size:13px;
	font-family:"Century Gothic","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";		
	text-decoration:none;
	padding:6px 3px 6px 19px;
	display:block;
	}
#towCol #sideMenu ul li a:hover{
		background-color:#FC0;}

#towCol #Main{
	float:right;
	background:url(../img/common/bg_2col_main.gif) repeat-y left ;
	width:600px;
	_width:620px;	
	padding:0 0 0 20px;
	}


/*見出し設定
------------------------------------------------------------------------------*/	
h2,h3,h4,h5,h6{
	clear:left;	
	font-weight:normal;
	_font-weight:bold;
	}
h2{
	height:85px;
	line-height:85px;
	font-size:24px;
	color:#CCC;
	padding:0 0 0 20px;
	font-weight:normal;
	margin:0px 0px 8px 0px;	
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" ,"Century Gothic";		
	}
h3{
	color:#ffffff;
	background-color:#663333;
    no-repeat left;
	font-size:14px;	
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" ,"Century Gothic";	
	line-height:25px;
	padding:0 0 0 15px;
	margin:15px 0 0px 0;
	}
h4{
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" ,"Century Gothic";	
	font-size:19px;
	line-height:25px;
	font-size:15px;
	padding:0 0 0 5px;
	margin:5px 0 5px 0;
	border-width:0 0 1px 0;
	color:#000;
	}
h5{
	font-size:14px;
	line-height:20px;
	margin:0 0 0 0;
	padding:0 0 0 5px;
	margin:5px 0 5px 0;
	border:dotted #666;
	border-width:0 0 1px 0;
	}
h6{
	color:#060;
	font-size:13px;
	padding:0 0 0 5px;
	margin:5px 0 5px 0;	
	}
h7{
	color:#000;
	font-size:38px;
	padding:0 0 0 5px;
	margin:5px 0 5px 0;	
	}


/*レイアウト汎用セレクタ
-------------------------------------------------------------------------------------*/
.center{ text-align:center; }
.left{ text-align:left; }
.right{ text-align:right; }

.pic-txt{
	zoom:100%;
	clear:both;
	}
.pic-txt:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;	
	}	
.pic-txt .pic{
	float:left;
	width:200px;}
.pic-txt .txt{
	float:right;
	width:380px;
	text-align:left;
	}

/*その他 汎用セレクタ
------------------------------------------------------------------------------*/	
.hvrbnr a{}
.hvrbnr a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	}

.FloatClr{
	clear:both;
	}
.FloatBox{
	zoom:100%;
	clear:both;	
	}
.FloatBox:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;	
	}	

/*テーブルセット*/
.tblA{
	border-collapse:collapse;
	margin:0 0 10px 0;
	border:1px solid #FFF;
	}
.tblA th{
	border:1px solid #FFF;
	background:url(../img/common/bg_th_sub.gif);
	color:#fff;
	padding:5px;
	text-align:center;
	line-height:1.4em;
	font-weight:normal;

	}
.tblA td{
	border:1px solid #FFF;
	padding:5px;
	background-color:#CCC;
	line-height:1.4em;
	}
	
/*テーブルセット*/
.tblB{
	border-collapse:collapse;}
.tblB th{
	border: dotted #666;
	border-width:0 1px 0 0;	
	text-align:right;
	vertical-align:top;
	line-height:1.6em;
	padding:5px 5px 5px 5px;
	font-weight:normal;
	font-family:"Century Gothic","Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic;
	}
.tblB td{
	border: dotted #666;
	border-width:0 0 0 1px;	
	line-height:1.6em;
	padding:5px 5px 20px 5px;
	}


/*箇条書き（リス）*/

ul.normal{
	margin:0 0 0 20px;}
ul.normal li{}


ol.normal{
	margin:0 0 0 20px;}
ol.normal li{}

ul#site{
    list-style-type:none;
}



/*テキストセレクタ
-------------------------------------------------------------------------------------*/
.indent{
	padding:5px;
	margin: 0 0 20px 0;
	}
.indent p{
	margin:2px 0 10px 0;
	line-height:1.6em;
	}
.txt p{
	margin:2px 0 8px 0;
	line-height:1.6em;
	}	
.B{ font-weight:bold;}
.noB{ font-weight:normal;}
.tBK{ color:#000; }
.tBW{ color:#630; }
.tRD{ color:#F00; }
.tBL{ color:#06C; }
.tGR{ color:#393; }
.tYW{ color:#FC0; }
.tOR{ color:#F60; }
.tPK{ color:#F39; }

.tSS{ font-size:10px; }
.tS{ font-size:110%; }
.tL{ font-size:x-large;}
.tLL{ font-size:xx-large;}

.t10{ font-size:10px;}
.t11{ font-size:11px;}
.t12{ font-size:12px;}
.t13{ font-size:13px;}
.t14{ font-size:14px;}
.t15{ font-size:15px;}
.t16{ font-size:16px;}
.t18{ font-size:18px;}
.t22{ font-size:22px;}
.t25{ font-size:25px;}
.t15_1{
    font-family:"メイリオ", Meiryo, 
	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" ,"Century Gothic";
    font-size:15px;
    color: #555;
}

/*テキストカラー・リンクテキストカラー
-------------------------------------------------------------------------------------*/

a{
    color:#000;
    text-decoration:none;
    }

/* soundconcierge
-------------------------------------------------------------------------------------*/
ul.sbox{
margin: 10px 0 0 -40px;
list-style: none;
line-height: 16px;
text-indent: -5px;
color:#666;
}
li.sbox{
font-size:12px;
padding-left:6px;
text-indent: 0px;
}
#rightbox_soud_c{
overflow:hidden;
}
.box_title{
display:block;
width:670px;
margin-top:10px;
}
.box_sound{
display:block;
padding: 20px 0;
width: 646px;
overflow:hidden;
}
.box_sound_left{
float: left;
width:130px;
padding-right: 20px;
}

.box_sound_right{
float: right;
width:496px;
}

.box_sound_r_title{
color:#006934;
width:496px;
padding-bottom: 5px;
border-bottom: 1px solid #006934;
font-size: 1.2em;
font-weight:bold;
}
.box_sound_r_name{
padding-left: 15px;
color:#006934;
font-size: 12px;
vertical-align: middle;
}
.box_sound_r_link{
padding-left: 15px;
color:#006934;
font-size: 12px;
vertical-align: middle;
text-align: right;
float:right;
}
.box_sound_right p{
padding-top: 10px;
line-height: 1.5em;
}


